RubyGems Navigation menu

easy_translate 0.5.1

easy_translate is a wrapper for the google translate API that makes sense programatically, and implements API keys

Versions:

  1. 0.5.1 - January 15, 2018 (8.5 KB)
  2. 0.5.0 - March 31, 2014 (8 KB)
  3. 0.4.0 - December 17, 2013 (8 KB)
  4. 0.3.3 - April 25, 2013 (6.5 KB)
  5. 0.3.2 - January 09, 2013 (6.5 KB)
Show all versions (18 total)

Runtime Dependencies (2):

Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Authors:

    • John Crepezzi

    SHA 256 checksum:

    44034131ab07e70a7a6624ca9b89bfeb465c46b6fb060b164b9e129e4c3c040a

    Total downloads 4,137,637

    For this version 1,338,150

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: